CREATE TABLE VS4TAssetAliasGrp(
	TAAGCode nvarchar(30) NOT NULL,
	TAAGName nvarchar(150) NULL,
	TAAGName2 nvarchar(150) NULL,
	TAAGFlag1 smallint NULL,
	TAAGFlag2 nvarchar(100) NULL,
	TAAGFlag3 datetime NULL
) ON [PRIMARY]
GO


